Bug 220139 - (RHEL3u9_relnotes) RHEL3 Update 9 Release Notes Tracking Bug
RHEL3 Update 9 Release Notes Tracking Bug
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
Michael Hideo
: Documentation
Depends On: 155956 163142 164014 179478 189504 192250 199715 217786 218635 224030 233227 240315
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 22:46 EST by Don Domingo
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2006-12-18 22:46:59 EST
this is the tracking bug for RHEL3.9.

all bugs / content filed for inclusion in the RHEL3.9 release notes should block
this.
Comment 1 RHEL Product and Program Management 2007-10-19 14:39:33 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.